

<ul>
  
  
    

        <li><a href="estadisticas_carga.php">ESTADISTICAS DE CARGA</a></li>
    
    <li><a href="estadisticas.php">ESTADISTICAS COMPLETAS</a>
   </li>

</ul>
<ul>
            
           
      
        <li >VISITAS DE HOY <?php 
	   
$D = date(d);
$A = date(Y);
$M = date(m);

$date = "$A$M$D";

include('concha.php');
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM visitas WHERE date = '$date'";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$n = $row["n"];

// Imprime 123.456.789



}
mysql_free_result($consulta);
echo number_format($n, 0, '', '.');  


$n_mes = 0;

mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM visitas WHERE m = '$M' AND a = '$A'";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$n_mes1 = $row["n"];
$n_mes = $n_mes + $n_mes1;

}
mysql_free_result($consulta);?></li>
      
        
      
      
        
<li >VISITAS MENSUALES <?php  
// Imprime 123.456.789
echo number_format($n_mes, 0, '', '.');  

?></li> 
    
    
    <?php 

mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM visitas";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$n_tot1 = $row["n"];
$n_tot = $n_tot + $n_tot1;

}
mysql_free_result($consulta);?>

<li >VISITAS TOTALES <?php  // Imprime 123.456.789
echo number_format($n_tot, 0, '', '.');   ?></li> 
    
    

    
    
    
</ul>

